Package: flanneld
Description: Flannel is a simple and easy way to configure a layer 3 network fabric designed for Kubernetes
Maintainer: Loïc Blot <loic.blot@unix-experience.fr>
Architecture: amd64
Version: %%FLANNELD_VERSION%%
Section: net
Priority: Standard
